#layout-content {width: 100%;}#layout-footer {width: 100%;}#layout {min-width: 100%;}
			#watermark {width: 100%;}
			#columns {
				padding-top: 0px;
				padding-bottom: 0px;
			}
			#column1 {
				display: none;
				width: 200px;
			}
			#column1-content {
				min-height: 200px;
			}
			#column2 {
				display: none;
				width: 200px;
			}
			#column2-content {
				min-height: 200px;
			}
			#content {
				margin-left: 0px;
				margin-right: 0px;
			}
			#content-content {
				min-height: 200px;
			}
		
/*
     FILE ARCHIVED ON 02:56:36 May 29, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:09:51 May 20, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.733
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.04
  esindex: 0.013
  cdx.remote: 23.655
  LoadShardBlock: 71.255 (3)
  PetaboxLoader3.datanode: 105.55 (5)
  load_resource: 292.34 (2)
  PetaboxLoader3.resolve: 228.205 (2)
*/